/* Class = "NSWindow"; title = "Dropbox Sync Setup"; ObjectID = "1"; */
"Dropbox Sync Setup" = "Dropbox Sync Setup";

/* Class = "NSTextFieldCell"; title = "Congratulations!"; ObjectID = "4"; */
"Congratulations!" = "Congratulations!";

/* Class = "NSTextFieldCell"; title = "The Dropbox authorization has been completed. 1Password will now move your data file to the shared folder.\n\nAfter all changes are fully synced (watch the Dropbox icon in your menubar!) you will be able to sync 1Password on your iPhone or iPad with Dropbox."; ObjectID = "6"; */
"The Dropbox authorization has been completed. 1Password will now move your data file to the shared folder.\n\nAfter all changes are fully synced (watch the Dropbox icon in your menubar!) you will be able to sync 1Password on your iPhone or iPad with Dropbox." = "The Dropbox authorization has been completed. 1Password will now move your data file to the shared folder.\n\nAfter all changes are fully synced (watch the Dropbox icon in your menubar!) you will be able to sync 1Password on your iPhone or iPad with Dropbox.";

/* Class = "NSButtonCell"; title = "Complete Setup"; ObjectID = "9"; */
"Complete Setup" = "Complete Setup";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "11"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "17"; */
"Label" = "Label";